Loading...
Searching...
No Matches
openshot::CompareClipEndFrames Struct Reference

`#include <Timeline.h>`

## Public Member Functions

bool | operator() (const openshot::Clip *lhs, const openshot::Clip *rhs)

## Detailed Description

Comparison method for finding the far end of the timeline, by locating the Clip with the highest end-frame number using std::max_element

Definition at line 69 of file Timeline.h.

## Member Function Documentation

## operator()()

bool openshot::CompareClipEndFrames::operator() | ( | const openshot::Clip * | lhs,
|  | const openshot::Clip * | rhs
| ) |  |

inline

Definition at line 70 of file Timeline.h.

The documentation for this struct was generated from the following file:

- Timeline.h